<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>608843</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2026-03-20</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Re:public</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativa, aranžování výkladů, kancelářské práce, provoz obchodního, nákupního centra a supermarketu, provoz kulturního centra, shromažďování a prezentace zboží třetích osob, inzertní, reklamní a propagační činnost prostřednictvím jakéhokoliv média, plánování obchodních a propagačních akcí, pronájem reklamních a informačních ploch, pronájem kancelářského nábytku, pronájem reklamních stojanů, pronájem mobilních prodejních stánků, maloobchodní prodej a poskytování maloobchodních služeb a zprostředkování možnosti nákupu v rámci obchodního centra, nákupního centra a supermarketu při prodeji alkoholických nápojů, audiovizuálního zařízení, cukrářských výrobků, čajů, dekorací, drogerie, elektroniky, her a hraček, hudebních nástrojů, kuchyňských potřeb, nábytku, nádobí, oblečení, obuvi, papírnického zboží, pečiva, piva, potravin, sportovního vybavení, světel, šperků, tiskovin, tabáku, uměleckých děl, zařízení do bytu a zavazadel, marketing, merchandising, obchodní administrativa, organizování spotřebitelských soutěží, organizování výstav (komerčních nebo reklamních), poskytování obchodních informací prostřednictvím webových stránek, profesionální obchodní nebo podnikatelské poradenství, pronájem reklamních ploch, pronájem reklamních prostředků, propagační činnost, reklama, shromažďování a prezentace zboží třetích osob, sjednávání a uzavírání obchodních transakcí pro třetí strany, služby managementu obchodních projektů pro stavební projekty, služby obchodního zprostředkování, šíření reklamních materiálů, vedení účetnictví, zprostředkovatelská, konzultační a poradenská činnost v oblasti obchodních služeb zaměřených na stavebnictví a stavební development</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem a správa nemovitosti, pronájem kanceláří, pronájem bytových a nebytových prostor včetně poskytování služeb, zajišťujících řádný provoz nemovitostí, bytů a nebytových prostor, správa majetku, zprostředkování nemovitostí, činnost realitní kanceláře, finanční informace a služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chemické čištění, kožešiny (údržba, čištění a opravy), kůže (údržba, čištění a opravy), mandlování, obuv (opravy), oprava šatstva, opravny hodin, žehlení, praní prádla, praní a čištění, instalace a opravy elektrospotřebičů, instalace a opravy kuchyňského zařízení, instalace a opravy telefonů, opravy brýlí, opravy deštníků, opravy hodin a hodinek, opravy hudebních nástrojů, opravy šperků, opravy tašek a brašen, opravy zámků, opravy zavazadel, výstavba obchodních stánků a obchodů, čištění budov (interiérů, fasád, vnějších povrchů a ploch), developerské služby (stavebnictví), stavební dozor, stavební informace, stavební občanská vybavenost (stavebnictví), stavebnictví, stavitelství, technické služby ve stavebnictví, výstavba bytů, zajišťování komplexních služeb v oblasti výstavby, zprostředkování v investiční výstavbě v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem garážových, parkovacích a skladovacích prostor včetně poskytování základních služeb s tím souvisejících v rámci této třídy, distribuce zboží, zprostředkování zájezdů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bělení látek, dámské krejčovství, kožešiny (barvení), kůže (zpracování), lemování nebo obšívání látek, lisování ovoce, mandlování, nemačkavá úprava šatstva, obuv (barvení), pánské krejčovství, prošívání (přikrývek, dek), umělecká díla (rámování), úprava oděvů, zpracování kožešin, zpracování keramiky, úprava a zpracování textilu, vyšívání, návrhářství, zpracování, úprava a oprava plastů a kovových materiálů jako například ohýbání, lepení, leštění, lisování, tváření za tepla i za studena, dělení, řezání, broušení, spojování, svařování, mechanické opracování plastových hmot, laminování, montáž materiálů na objednávku (pro třetí osoby), tónování skla, úprava a zpracování papíru, vodovzdorná impregnace látek, vazba tiskovin, zejména knih, zpracování dřeva, zpracování kovů a jejich povrchová úprava nebo eloxování, emailování, galvanizace, fosfátování, chromování, zinkování, odlévání kovů, pokovování, rýsování a kreslení laserem, obstaravatelská a zprostředkovatelská činnost v oblasti služeb uvedených výše v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti vzdělávání, zábavy a sportu, pořádání hudebních akcí, pořádání rekreačních akcí, pořádání zábavných show, pořádání (organizace) kulturních aktivit, příprava kulturních aktivit, pořádání přednášek, pořádání vzdělávacích kurzů, pořádání a řízení školení, pořádání navazujících vzdělávacích seminářů, pořádání a vedení kolokvií, pořádání a vedení vzdělávacích konferencí, pořádání a vedení workshopů (školení), pořádání kongresů pro vzdělávací účely, pořádání a vedení výukových programů, pořádání expozic pro vzdělávací účely, příprava a pořádání vzdělávacích akcí, příprava a pořádání vzdělávacích seminářů, pořádání výukových kurzů, pořádání a vedení osobních vzdělávacích fór, pořádání a vedení expozic pro školicí účely, pořádání a vedení jednodenních školních kurzů pro dospělé, pořádání her, pořádání zábavných soutěží, pořádání setkání, organizování, pořádání a vedení konferencí, organizování, vedení a pořádání kongresů, pořádání a vedení soutěží, pořádání a vedení přednášek, výstavy (pořádání) pro kulturní účely, pořádání výstav pro zábavní účely, pořádání soutěží pro vzdělávací účely, pořádání, vedení a organizování sympozií, pořádání a organizování seminářů, příprava a pořádání sportovních soutěží, služby v oblasti sportu a fitness, pořádání a vedení sportovních akcí, pořádání sportovních aktivit, pořádání plesů, provozování heren, provozování sportovních zařízení, školení, zábava, informace o možnostech zábavy a rekreace, provozování tělovýchovných zařízení a zařízení sloužících k regeneraci a rekondici, provozování dětských heren, heren pro teenagery (stolní fotbal, kino, herní konzole a PC), provozování heren pro dospělé (golfový trenažér, kulečník, stolní tenis) provozování cvičebních prostor, provozování venkovních dětských hřišť, provozování kinosálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provoz a pronájem hotelů, penziónů a jiných ubytovacích zařízení, provoz a pronájem restaurantů, barů, vináren, kaváren, cukráren, zařízení rychlého stravování a jiných stravovacích zařízení, restaurační, klubová a hostinská činnost (poskytování jídla a piti), ubytovací a hotelové služby, pronájem potřeb pro provoz restauračních zařízení, organizační zajištění gastronomických akcí (cateringové služby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování lázní a solária, péče o hygienu a krásu osob, masážní služby, aranžování květin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2026-03-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>KOMA MODULAR s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Vizovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hulín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
